Eclipse Platform Release 3.7

## org.eclipse.debug.core
Interface IBreakpointManagerListener

All Known Implementing Classes:
  RunToLineHandler

    public interface IBreakpointManagerListener

A breakpoint manager listener is notified when the breakpoint manager's enablement changes. When the breakpoint manager is disabled, no breakpoints should be honored. When the breakpoint manager is enabled, breakpoints should be honored as usual.

Clients may implement this interface.

Since:
  3.0
See Also:
  `IBreakpointManager`

Method Summary
`void` `breakpointManagerEnablementChanged(boolean enabled)` Notifies the listener that the breakpoint manager's enablement has changed.

Method Detail

### breakpointManagerEnablementChanged

    void breakpointManagerEnablementChanged(boolean enabled)

  Notifies the listener that the breakpoint manager's enablement has changed.

  Parameters:
    `enabled` - whether or not the breakpoint manager is enabled

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.